FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu Development

 
 
LinkBack Thread Tools
 
Old 04-18-2011, 02:56 AM
Gerardo
 
Default mysql-admin dependency problem

root@localhost:/# apt-get install mysql-admin
<SNIP>
The following packages have unmet dependencies:
mysql-admin : Depends: mysql-gui-tools-common (= 5.0r14+openSUSE-2.1)
but 5.0r14+openSUSE-2.2 is to be installed


root@localhost:/# dpkg -s mysql-gui-tools-common
Package: mysql-gui-tools-common
Status: install ok installed
<SNIP>
Version: 5.0r14+openSUSE-2.2


--
kubuntu-devel mailing list
kubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel
 
Old 04-19-2011, 04:24 PM
Scott Kitterman
 
Default mysql-admin dependency problem

On Sunday, April 17, 2011 10:56:08 PM Gerardo wrote:
> root@localhost:/# apt-get install mysql-admin
> <SNIP>
> The following packages have unmet dependencies:
> mysql-admin : Depends: mysql-gui-tools-common (= 5.0r14+openSUSE-2.1)
> but 5.0r14+openSUSE-2.2 is to be installed
>
> root@localhost:/# dpkg -s mysql-gui-tools-common
> Package: mysql-gui-tools-common
> Status: install ok installed
> <SNIP>
> Version: 5.0r14+openSUSE-2.2

You've installed a mysql package from openSUSE Open Build Service (or you have
openSUSE installed). Neither of those are supported here. You should consult
OBS/openSUSE resources for help.

Scott K

--
kubuntu-devel mailing list
kubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel
 
Old 04-21-2011, 05:38 PM
Gerardo
 
Default mysql-admin dependency problem

Scott Kitterman wrote:

On Sunday, April 17, 2011 10:56:08 PM Gerardo wrote:

root@localhost:/# apt-get install mysql-admin
<SNIP>
The following packages have unmet dependencies:
mysql-admin : Depends: mysql-gui-tools-common (= 5.0r14+openSUSE-2.1)
but 5.0r14+openSUSE-2.2 is to be installed

root@localhost:/# dpkg -s mysql-gui-tools-common
Package: mysql-gui-tools-common
Status: install ok installed
<SNIP>
Version: 5.0r14+openSUSE-2.2


You've installed a mysql package from openSUSE Open Build Service (or you have
openSUSE installed). Neither of those are supported here. You should consult
OBS/openSUSE resources for help.

Scott K




Actually, this was installed using Synaptic and the standard Ubuntu
Natty repositories. I was as surprised as you are about seeing openSUSE
on the version information. This is the full output of dpkg -s
mysql-gui-tools-common.


Package: mysql-gui-tools-common
Status: install ok installed
Priority: optional
Section: database
Installed-Size: 1652
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Architecture: all
Source: mysql-gui-tools
Version: 5.0r14+openSUSE-2.2
Replaces: mysql-admin-common, mysql-query-browser-common
Recommends: mysql-admin
Conflicts: mysql-admin-common, mysql-query-browser-common
Description: Architecture independent files for MySQL GUI Tools
Icons and GUI XML files used by MySQL Administrator, Query Browser
and other tools in the MySQL GUI Tools suite. This package
also includes documentation files.
Original-Maintainer: Adam Majer <adamm@zombino.com>
Homepage: http://dev.mysql.com/downloads/gui-tools/5.0.html


--
kubuntu-devel mailing list
kubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel
 
Old 04-21-2011, 05:47 PM
Mackenzie Morgan
 
Default mysql-admin dependency problem

On Thu, Apr 21, 2011 at 1:38 PM, Gerardo <luisgmarengo@aim.com> wrote:
> Scott Kitterman wrote:
>> On Sunday, April 17, 2011 10:56:08 PM Gerardo wrote:
>>> root@localhost:/# apt-get install mysql-admin
>>> The following packages have unmet dependencies:
>>> * mysql-admin : Depends: mysql-gui-tools-common (= 5.0r14+openSUSE-2.1)
>>> but 5.0r14+openSUSE-2.2 is to be installed
>>>
>>> root@localhost:/# dpkg -s mysql-gui-tools-common
>>> Package: mysql-gui-tools-common
>>> Status: install ok installed
>>> <SNIP>
>>> Version: 5.0r14+openSUSE-2.2
>>
>> You've installed a mysql package from openSUSE Open Build Service (or you
>> have
>> openSUSE installed). *Neither of those are supported here. *You should
>> consult
>> OBS/openSUSE resources for help.
>
> Actually, this was installed using Synaptic and the standard Ubuntu Natty
> repositories. *I was as surprised as you are about seeing openSUSE on the
> version information.

http://changelogs.ubuntu.com/changelogs/pool/universe/m/mysql-gui-tools/mysql-gui-tools_5.0r14+openSUSE-2.2/changelog
Apparently a big pile of patches from openSuSE were pulled into the
Ubuntu package.

--
Mackenzie Morgan

--
kubuntu-devel mailing list
kubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel
 
Old 04-21-2011, 06:11 PM
Scott Kitterman
 
Default mysql-admin dependency problem

On Thursday, April 21, 2011 01:47:27 PM Mackenzie Morgan wrote:
> On Thu, Apr 21, 2011 at 1:38 PM, Gerardo <luisgmarengo@aim.com> wrote:
> > Scott Kitterman wrote:
> >> On Sunday, April 17, 2011 10:56:08 PM Gerardo wrote:
> >>> root@localhost:/# apt-get install mysql-admin
> >>> The following packages have unmet dependencies:
> >>> mysql-admin : Depends: mysql-gui-tools-common (= 5.0r14+openSUSE-2.1)
> >>> but 5.0r14+openSUSE-2.2 is to be installed
> >>>
> >>> root@localhost:/# dpkg -s mysql-gui-tools-common
> >>> Package: mysql-gui-tools-common
> >>> Status: install ok installed
> >>> <SNIP>
> >>> Version: 5.0r14+openSUSE-2.2
> >>
> >> You've installed a mysql package from openSUSE Open Build Service (or
> >> you have
> >> openSUSE installed). Neither of those are supported here. You should
> >> consult
> >> OBS/openSUSE resources for help.
> >
> > Actually, this was installed using Synaptic and the standard Ubuntu Natty
> > repositories. I was as surprised as you are about seeing openSUSE on the
> > version information.
>
> http://changelogs.ubuntu.com/changelogs/pool/universe/m/mysql-gui-tools/mys
> ql-gui-tools_5.0r14+openSUSE-2.2/changelog Apparently a big pile of patches
> from openSuSE were pulled into the Ubuntu package.

Thanks. That's a really odd version string.

Scott K

--
kubuntu-devel mailing list
kubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel
 

Thread Tools




All times are GMT. The time now is 05:31 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org